
body { font-family: 'Heebo', sans-serif !important ; overflow-x: hidden}

input, select, textarea{ font-family: 'Heebo', sans-serif ;}

/*SERVICES CSS */

.btn-video{background-color: #ff6b00; border-color: transparent;}
.btn-video:hover{background-color: #000;}

.services-header-img { background-image: url(../images/serdar-website-chosen-1_01.jpg); width: 100%; padding: 235px 0 80px; background-repeat: no-repeat; }

.header-img-text { font-size: 48px; font-family: 'Heebo', sans-serif; color: white; font-weight: bold; }

.text { font-size: 17px; padding: 7px; }

img { max-width: 100%; }

.services-text-padding { padding: 90px 6px 0px 0px; }

.gallery-btn { background-color: #ff6b00 !important; color: #fff !important; font-size: 18px; position: relative; padding: 7px 10px; }

.gallery-btn:after { content: ''; position: absolute; top: 0; right: -20px; border-left: 20px solid #ff6b00; border-top: 22px solid transparent; border-bottom: 20px solid transparent; }

.glry-btn-padding { padding: 63px 0; }

.services-copyright-text { font-size: 17px; font-family: 'Heebo', sans-serif; font-weight: bold; position: relative; right: 32px; top: 0px; }

.services-footer-img { position: relative; bottom: 13px; }

/*CLOSE SERVICES CSS */



/*ABOUT CSS*/


.about-header-img { background-image: url(../images/serdar-website-chogngngghsen-1_01.jpg); width: 100%; padding: 235px 0 80px; background-repeat: no-repeat; background-size: cover; background-position: center }

img { max-width: 100%; }

.about-heading { font-size: 27px; font-family: 'Heebo', sans-serif; font-weight: bold; }

.about-subtext { font-size: 15px; }

.about-copyright-text { font-size: 17px; font-family: 'Heebo', sans-serif; font-weight: bold; position: relative; right: 32px; top: 0px; }

.about-footer-img { position: relative; bottom: 13px; }

.about-btn:hover { color: white; text-decoration: none; cursor: pointer; background-color: #DEB887; }

.about-btn:hover:after { border-left-color: #DEB887; }

.about-btn { background-color: #ff6b00; color: white; font-size: 19px; position: relative; padding: 8px 32px; text-decoration: none; text-decoration: none; }

.input-box p { margin-top: 12px; }

.about-btn:after { content: ''; position: absolute; top: 0; right: -20px; border-left: 20px solid #ff6b00; border-top: 26px solid transparent; border-bottom: 18px solid transparent; }

/*CLOSE ABOUT CSS*/





/*CONTACT CSS */

.contact-header-img { background-image: url(../images/contact.jpg); width: 100%; padding: 235px 0 80px; background-repeat: no-repeat; }

.contact-social-icon li { list-style-type: none; line-height: 42px; font-size: 18px; }

.contact-social-icon li img { margin-right: 14px; }

.con-get-touch { font-size: 30px; font-weight: bold; font-family: 'Heebo', sans-serif; }

.contact-num { font-size: 22px; font-weight: bold; }

.contact-map-sec { padding: 57px 0 0 0; }

.contact-main-sec { background-color: #252525; width: 100%; color: #ff6b00; margin-top: 53px; }

.contact-form-margin { margin-left: 20%; margin-right: 20%; padding: 35px 0; }

.input-box { margin-top: 24px; }

.enquiry-text { text-align: center; font-size: 30px; font-family: 'Heebo', sans-serif; font-weight: bold; }

.drop-down { height: 41px; }

.submit-btn { background-color: #ff6b00; color: white; font-size: 19px; position: relative; padding: 8px 32px; text-decoration: none; text-decoration: none; border: 0px; }

.submit-btn:after { content: ''; position: absolute; top: 0; right: -20px; border-left: 20px solid #ff6b00; border-top: 20px solid transparent; border-bottom: 18px solid transparent; }

.contact-btn { padding: 28px; text-align: right; }

.input-lg { border-radius: 0px; font-size: 15px; }

.contact-text-margin li { color: black; }

.contact-text-margin a { color: black; }

.submit-btn:hover { color: white; text-decoration: none; cursor: pointer; background-color: #DEB887; }

.submit-btn:hover:after { border-left-color: #DEB887; }

.btn { padding: 8px 12px; font-size: 19px; border-radius: 0px; }

/*CLOSE CONTACT CSS */





/*PROJECT GALLERY CSS*/

.gallery-header-img { background-image: url(../images/gallery-header.jpg); width: 100%; padding: 235px 0 80px; background-repeat: no-repeat; }

.gallery-text { font-size: 15px; font-family: 'Heebo', sans-serif; font-weight: 500; }

ul.gallery-line-text { padding-left: 15px; font-size: 15px; font-weight: 500; }

.inner>.item>img { max-width: 114%; }

.gallery-copyright-text { font-size: 17px; font-family: 'Heebo', sans-serif; font-weight: bold; position: relative; right: 32px; top: 0px; }

.gallery-footer-img { position: relative; bottom: 13px; }

.gallery-page-footer { position: relative; padding: 158px 0 0 0; }

/* CLOSE PROJECT GALLERY CSS*/




/*INDEX GALLERY CSS*/

.index-glry-header-img { background-image: url(../images/serdar-website-chssdddsdosen-1_01.jpg); width: 100%; padding: 235px 0 80px; background-repeat: no-repeat; }

.mitgliederliste { margin: 0 auto; width: 100%; }

figure { margin: 0px -13px; padding: 0; }

figure.einzel { display: inline-block; position: relative; }

figure img { display: block; height: auto; max-width: 100%; }

figcaption { background: rgba(0, 0, 0, 0.5); color: white; padding: 0.75em 0 0.7em; position: absolute; bottom: 0; text-align: right; width: 100%; }

figcaption span { font-size: 12px; }

.glry-img-caption {
    margin-right: 10px;
    margin-bottom: 0;
}

.image-glry { margin-top: 55px; }

.index-gallery-footer { position: relative; padding: 120px 0 0 0; }
.slide-text-section .col-sm-10 {padding-right: 30px;}

/*CLOSE INDEX GALLERY CSS*/







.navbar-default { background: none; border: 0px; }

.fixedmenu { min-height: 90px; background: #111 !important; }

.navbar-default { background-color: transparent; border-color: transparent; }

.fixedmenu .sidenav { top: 80px }

.navbar-right { margin-top: 50px; }

.fixedmenu .logo-img { height: 65px; }

.fixedmenu .navbar-right { margin-top: 35px; }

.logo-img { max-height: 120px; }

.sidenav { width: 170px; display: none; position: absolute; z-index: 1; top: 95px; right: 0; background-color: #111; overflow-x: hidden; transition: 0.5s; padding: 10px; }

.hamburger.change { height: 60px; background: #111111; position: relative; padding: 15px 5px; top: -15px; width: auto; }

#abc .carousel-control { visibility: hidden; }

.sidenav a { padding: 5px 10px; text-decoration: none; font-size: 18px; color: #818181; display: block; transition: 0.3s; text-align: right; }

.sidenav a:hover { color: #f1f1f1; }

.sidenav .closebtn { position: absolute; top: 0; right: 25px; font-size: 36px; margin-left: 50px; }

.logo-header { margin-top: 20px; }

.menu-header { margin-top: 60px; }

.bar1,
.bar2,
.bar3 { width: 50px; height: 4px; background-color: white; margin: 8px 0; transition: 0.4s; cursor: pointer; margin-top: -1px; }

hr { margin-top: -1px; margin-bottom: -1px; }

.change .bar1 { -webkit-transform: rotate(-45deg) translate(-9px, 6px); transform: rotate(-45deg) translate(-9px, 6px); }

.change .bar2 { opacity: 0; }

.change .bar3 { -webkit-transform: rotate(45deg) translate(-8px, -8px); transform: rotate(45deg) translate(-8px, -8px); }

.hamburger { width: 60px; float: right }

.slide-heading { font-size: 42px; font-family: 'Heebo', sans-serif; font-weight: 800; margin-bottom: 8px; }

.mobile-image { display: none; }

.mobile-text { display: none; }

.drop-down { margin-top: 24px; /*padding: 12px 0;*/ }

.button-slide { font-size: 23px; background-color: #ff6b00 !important; position: relative; padding: 6px; padding-left: 20px; text-decoration: none !important; color: #fff !important; text-shadow: none !important }

.button-slide:after { content: ''; position: absolute; top: 0; right: -20px; border-left: 20px solid #ff6b00; border-top: 26px solid transparent; border-bottom: 20px solid transparent; }

.btn-margin { margin-bottom: 51px; margin-top: 25px; }

.slide-text { font-size: 24px; margin-bottom: -5px; }

.slide-text2 { font-size: 24px; margin-bottom: -5px; }

.call-text { font-weight: 300; float: left; margin-right: 5px; font-size: 20px; color: white; margin-top: -16px; }

.tel-num { float: left; font-size: 20px; margin-right: 20px; margin-top: -15px; color: #ff6b00; font-weight: 900; }

.slide-img-section { background-color: #363636; padding: 30px 0; }

.constraction { font-size: 21px; color: #ff6b00; text-align: center; font-weight: bold; }

.const-text1 { font-size: 15px; color: white; font-weight: 500; }

.const-text2 { font-size: 15px; margin-top: -11px; color: white; font-weight: bold; }

.experience { font-size: 21px; color: #ff6b00; text-align: center; font-weight: bold; }

.commit { font-size: 21px; color: #ff6b00; font-family: 'Heebo', sans-serif; font-weight: bold; }

.experience-text1 { text-align: center; font-family: 'Heebo', sans-serif; font-size: 15px; color: white; font-weight: bold; }

.experience-text2 { text-align: center; font-family: 'Heebo', sans-serif; font-size: 15px; margin-top: -11px; color: white; font-weight: bold; }

.carousel-inner>.item>img { width: 100%; }

.commit-text1 { font-family: 'Heebo', sans-serif; font-size: 15px; color: white; font-weight: bold; }

.commit-text2 { font-family: 'Heebo', sans-serif; font-size: 15px; margin-top: -11px; color: white; font-weight: bold; }

.item-main { margin-top: 15px; padding: 30px; }

.slide-text-section {     background-color: #ff6b00;
    padding: 20px 0 10px;
    text-align: center; }

.slidetext { font-size: 17px; font-family: 'Heebo', sans-serif; color: #222; margin-right: 4px; font-weight: 400; margin-top: 5px; }

.our-services { font-size: 23px; font-weight: bold; font-family: 'Heebo', sans-serif; }

.owl-next { position: absolute; right: -30px; top: -13%; font-family: FontAwesome; color: #404041; font-size: 31px; }

.owl-prev { display: none; }

li.contact-logo a { color: white; }

.carousel-indicators li { border-radius: 0px; }

div#transition-timer-carousel-2 .carousel-indicators li { border-radius: 0 !important; }

.pro-mar { margin-top: 50px; margin-bottom: 40px; }
	.input-box p{
 
    text-align: left;
    margin-top: 5px;
}
	
ul#menu-main-menu { list-style: none; padding: 0; }

.caption-custmize { background-color: #706f6d; right: 0%; left: 0%; padding-bottom: 0px; text-align: right; padding-top: 3px; bottom: 0; }

.carousel-custmize { bottom: -40px; left: 0px; width: 100%; margin-left: 0; text-align: left; }

.contact-map { width: 100%; height: 300px; margin-bottom: 10px }

.icon-carousel-custmize { width: 20px; margin: 0px; background-color: #fff; padding: 8px; padding-top: 7px; }

.slide-caption-text { text-align: right; font-size: 15px; font-family: 'Heebo', sans-serif; }

.working { font-size: 30px; font-family: 'Heebo', sans-serif; font-weight: bold; margin-bottom: 4px; margin-top: -15px; }

.working-sub-text { font-size: 14px; font-family: 'Heebo', sans-serif; }

.gallery { font-size: 14px; font-family: 'Heebo', sans-serif; color: #ff6b00; }

div.working-sub-text2 { width: calc(100% - 50px); float: right; position: relative; margin-top: 15px; }

div.working-sub-text2:after { content: '\201C'; position: absolute; top: 0; left: -45px; font-size: 90px; line-height: 65px; color: #ff6b00; }

.symbol { font-size: 98px; color: #ff6b00; margin-top: -26px; }

.working-sub-text2 { font-size: 14px; }

.carousel-indicators .active { background-color: #b7b7b7; }

.name { font-size: 14px; text-align: right; clear: both; font-weight: bold; margin-right: 19px; }

.carousel-indicators li { border: 1px solid #b7b7b7; }

.row.no-gutters { margin-right: 0; margin-left: 0; }

.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] { padding-right: 0; padding-left: 0; }

.bg-image { background: #252525 url(../images/bg-img.jpg) no-repeat left top; min-height: 336px; height: 400px; background-size: cover }

.contact-section { }

.contact-text-section { max-width: 570px; float: right; width: 100%; }

.contact-section-2 { background-color: #252525; min-height: 336px; height: 400px }

.main-contact {color: white; width: 100%; max-width: 555px; float: right; }

.contact-heading { font-size: 36px; color: #ff6b00; font-family: 'Heebo', sans-serif; padding-top: 50px; font-weight: 500; }

.read-more { font-weight: 600; color: #fff !important; }

.contact-text { max-width: 475px; color: white; font-size: 16px; font-family: 'Heebo', sans-serif; }

.get { font-size: 36px; color: #ff6b00; font-family: 'Heebo', sans-serif; font-weight: 500; }

.contact-logo { font-size: 18px; font-family: 'Heebo', sans-serif; color: white; }

.contact-logo-section { padding-top: 50px; padding-left: 10px; }

.contact-list li { line-height: 3; }

.contact-list li img {
    margin-right: 15px;
    max-height: 30px;
/*    width: auto;*/
}
.contact-logo a:hover {
    color: #ff6b00;
    text-decoration: none;
}
a:hover{ text-decoration:none}

.footer { padding: 25px 0; }

.copyright-text {  font-size: 16px;
    font-family: 'Heebo', sans-serif;
    position: relative;
    padding: 10px 0;
 }

.footer-img { position: relative; }

.navbar { background-color: transparent; position: fixed; top: 0; width: 100%; height: 80px; }

#carousel-example-generic { display: inline-block; }

/*****************************/

/* Plugin styles */
ul.thumbnails-carousel { padding: 5px 0 0 0; margin: 0; list-style-type: none; text-align: center; }

ul.thumbnails-carousel .center { display: inline-block; }

ul.thumbnails-carousel li { margin-right: 5px; float: left; cursor: pointer; }

.controls-background-reset { background: none !important; }

.active-thumbnail { opacity: 0.4; }

.indicators-fix { bottom: 70px; }

/* Header Slider Css*/

.carousel-inner .carousel-caption { text-align: left; left: 10%; right: 10%; }

.transition-timer-carousel .carousel-caption { width: 100%; left: 0px; right: 0px; bottom: 0px; text-align: left; padding: 10px 10px 0; }

.transition-timer-carousel .carousel-caption .carousel-caption-header { margin-top: 10px; font-size: 24px; }

@media (min-width: 970px) {

/* Lower the font size of the carousel caption header so that our caption
    doesn't take up the full image/slide on smaller screens */
.transition-timer-carousel .carousel-caption .carousel-caption-header { font-size: 53px; font-family: 'Heebo', sans-serif; font-weight: bold; }
}

.transition-timer-carousel .carousel-indicators { bottom: 0px; margin-bottom: -35px; }

.transition-timer-carousel .carousel-control { z-index: 11; }

.transition-timer-carousel .transition-timer-carousel-progress-bar { height: 5px; background-color: #5cb85c; width: 0%; margin: -5px 0px 0px 0px; border: none; z-index: 11; position: relative; }

.transition-timer-carousel .transition-timer-carousel-progress-bar.animate { -webkit-transition: width 4.25s linear; -moz-transition: width 4.25s linear; }

/*Close Header Slider Css*/
    

@media screen and (max-height: 450px) {

.sidenav { padding-top: 15px; }

.sidenav a { font-size: 18px; }
}

/*============Responsive============*/

/*For below tablet devices*/
@media (max-width:767px) {
	
	.hamburger{width: 70px; position: relative; top: -7px;}
	
	
	.open-menu .overlay-menu{    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    background: #111;
}
.bg-image { min-height: 0;
    background-size: cover;
    width: 100%;
    display: table;
    height: auto;
    padding: 30px;}

.const-text1 { margin-bottom: 35px }

.navbar-right { margin-top: -30px !important; }

.sidenav { top: 80px !important }

/*#services-slider { margin-top: 10px }*/

.logo-img { height: 40px; }

ol.carousel-indicators.carousel-custmize { width: auto !important }

.call-text { display: none; }

.tel-num { display: none; }

#transition-timer-carousel { display: none; }

.mobile-image { display: block; position: relative; overflow: hidden; max-height: 360px; }

.mobile-image img { width: 100% }

hr { display: none; }

.carousel-control.left { display: none; }

.carousel-control.right { display: none; }

#carousel-indicators { display: none; }

.logo-img { height: 80px; ; }

/*.hamburger{margin-top: -34px; margin-right: 42px;}*/

.mobile-text { display: block; position: absolute; top: 180px; }

.mobile-text-heading { font-weight: bold; font-size: 26px; color: white; font-family: 'Heebo', sans-serif; margin-top: 0; margin-left: 15px; margin-bottom: 0; }

.mobile-sub-text { color: white; font-size: 18px; margin-left: 15px; }

.mobile-sub-text-2 { color: white; font-size: 17px; margin-left: 24px; }

.slide-img-section { padding: 15px 0; }

.item-main { margin-top: 18px; padding: 38px 0px 44px 0px; }

.constraction { font-size: 20px; color: #ff6b00; font-family: 'Heebo', sans-serif; }

.experience { font-size: 20px; color: #ff6b00; font-family: 'Heebo', sans-serif; }

.const-text2 { }

.slide-text-section { padding: 0px 0; height: 60px; overflow: hidden;}

.slidetext { font-size: 13px; margin-top: 20px; }

.owl-next { right: -57px; top: 12%; font-size: 30px; }

.our-services { font-size: 15px; margin-top: 20px; }

.working { font-size: 22px; }

.contact-heading { font-size: 27px; padding-top: 0px; }

.contact-text { font-size: 16px; }

.contact-text-section { padding: 0; }

.contact-main { margin-top: 57px; }

.contact-logo-section { padding-top: 0px; padding-left: 0px; }

.get { font-size: 39px; font-weight: bold; }

.contact-logo { font-size: 15px; }

.contact-section-2 { min-height: 0px; height: auto; padding: 30px;}

.copyright-text { font-size: 13px; font-family: 'Heebo', sans-serif; text-align: center; }

.footer { padding: 15px 0; }

.navbar { height: 80px; }

.bar1,
.bar2,
.bar3 { width: 54px; }

.contact-list li img { margin-right: 10px; max-width: 100%; height: auto; }

.contact-list li { line-height:3; }

.read-more { font-weight: bold; }

/**********ABOUT US CSS************/
 
 
.services-text-padding { padding: 25px 0; }
	.glry-btn-padding {
    padding: 15px 0;
}

.header-img-text { font-size: 37px; }

.about-btn { font-size: 15px; }

.about-btn:after { border-top: 20px solid transparent; }

.about-heading { font-size: 24px; }

.about-subtext { font-size: 14px; }

/**********CLOSE ABOUT US CSS************/   
   




/********CONTACT US CSS*****************/
.contact-social-icon li { list-style-type: none; line-height: 43px; font-size: 14px; }

.contact-map-sec { padding: 6px 0 0 0; }

.contact-main-sec { margin-top: 0px; min-height: 520px; }

.enquiry-text { font-size: 21px; }

.input-lg { height: 45px; font-size: 13px; }

.text-center { }

.contact-form-margin { margin-left: 0%; margin-right: 0%; }

.text-area { height: 92px; }

.input-box { margin-top: 17px; }

.services-copyright-text { font-size: 12px; font-family: 'Heebo', sans-serif; font-weight: bold; position: absolute; }

select.input-lg { height: 45px; color: darkgray; }

.contact-btn { text-align: center; padding-bottom: 0px; }

.get-text { font-size: 20px; }

/*.contact-text-margin { margin-left: -34px; }*/
	.input-box p{
 
    text-align: left;
    margin-top: 5px;
}
	
 
	
/********CLOSE CONTACT US CSS*****************/   

 
 
 /********SERVICES CSS*************************/
.header-img-text { font-size: 32px; }

.text-inline { margin-left: -20px; }

.gallery-btn { margin-left: 2px; }

.services-copyright-text { font-size: 13px; }

/********CLOSE SERVICES CSS*************************/  
 
 
/*********GALLERY INDEX CSS********************/ 
.index-gallery-footer { padding: 42px 0 0 0; }

.about-footer-img { margin-left: 9px; }

.about-copyright-text { text-align: center; margin-top: -42px; margin-left: 82px; font-size: 13px; font-family: 'Heebo', sans-serif; font-weight: bold; position: relative; }

/*********CLOSE GALLERY INDEX CSS********************/ 
 
/********PROJECT - GALLERY CSS*******************/ 
.gallery-page-footer { padding: 59px 0 0 0; }

.gallery-copyright-text { text-align: center; margin-top: -45px; font-size: 13px; }
/********CLOSE PROJECT - GALLERY CSS*******************/ 
 
 
}

/*For small mobile devices*/
@media (min-width:320px) and (max-width:480px) {
}

/*For landscape mobiles devices*/
@media (max-width:736px) and (orientation:landscape) {
}

/*For tablet devices (both orentations)*/
@media (min-width:768px) and (max-width:979px) {
	.sidenav{right:20px}
	body{ overflow-x: hidden}
.slide-heading { font-size: 25px; }

.btn-margin { margin-bottom: 8px; }

.button-slide { font-size: 15px; }

.button-slide:after { border-top: 17px solid transparent; }

.slide-img-section { padding: 9px 0 0 0; }

.constraction { font-size: 18px; }

.constraction-img { margin-left: 54px; }

.experience { font-size: 18px; }

.experience-img { margin-left: 29px; }

.commit { font-size: 19px; }

.commit-img { margin-left: 30px; }

.const-text1 { font-size: 14px; }

.experience-text1 { font-size: 14px; }

.commit-text1 { font-size: 14px; }

.item-main { padding: 4px; }

.owl-next { right: 0px; top: 0px; }

.slidetext { font-size: 16px; margin-top: 16px; }

.slide-text-section { padding: 3px 0; }

.our-services { font-size: 16px; font-weight: bold; font-family: 'Heebo', sans-serif; top: 13px; }

.working-sub-text2 { margin-top: 1px; margin-left: -81px; font-size: 14px; }

.name { margin-right: 82px; }

.working { font-size: 27px; }

.contact-heading { font-size: 34px; color: #ff6b00; font-family: 'Heebo', sans-serif; }

.contact-section-2 { min-height: 300px; margin-top: 0px; }

.contact-logo-section { padding-top: 62px; padding-left: 0px; }

.transition-timer-carousel .carousel-indicators { margin-bottom: -26px; }

.contact-logo-section { padding-top: 10px; }

/**********ABOUT US CSS************/
  
.hamburger { margin-right: 20px; }

.bar1,
.bar2,
.bar3 { width: 54px; }

.about-heading { font-size: 25px; margin-left: 13px; }

.about-subtext { font-size: 14px; margin-left: 14px; }

.services-text-padding { padding: 36px 6px 0px 0px; }

.about-btn { margin-left: 14px; bottom: 29px; }

.about-image { width: 100%; text-align: center; }

/*.footer { position: relative; top: 53px; }*/

.header-img-text { font-size: 40px; }

.about-header-img { padding: 185px 0 80px; }

/**********ABOUT US CSS************/
   
   
   
   
/**********CONTACT US CSS***********/
.contact-map-sec { padding: 24px 0 0 0; }

.contact-social-icon li { line-height: 39px; font-size: 19px; }

.header-img-text { font-size: 37px; }

.contact-main-sec { margin-top: 0px; }

.enquiry-text { font-size: 23px; }

.contact-form-margin { margin-left: 0%; margin-right: 0%; }

.btn { padding: 8px 3px; font-size: 19px; }

/**********CLOSE CONTACT US CSS***********/   
  



/**********SERVICES CSS*******************/

.services-header-img { padding: 193px 0 80px; }

.header-img-text { font-size: 33px; }

.text { font-size: 16px; padding: 9px 0; margin-left: 5px; margin-right: 25px }

.gallery-btn { margin-left: 14px; }

.glry-btn-padding { padding: 16px 0; }

.text-inline { margin-left: -24px; }

/**********CLOSE SERVICES CSS*******************/

   



/********PROJECT - GALLERY CSS*******************/
.gallery-header-img { padding: 179px 0 80px; }

.working { font-size: 25px; }

.gallery-text { font-size: 14px; }

.gallery-page-footer { padding: 73px 0 0 0; }
/********CLOSE PROJECT GALLERY CSS*******************/   

 
 
 
}

@media(max-width:1024px) and (min-width:980px){
	
	.contact-form-margin{ margin-left:5%; margin-right: 5%}
	.carousel-inner .carousel-caption{top: 30%;}
	.slide-heading{font-size: 36px;}
	.slide-text{font-size: 20px;}
	.slide-text2{font-size: 18px;}
	.button-slide{font-size: 20px; padding: 8px; min-height: 45px; display: inline-block;}
	
}

@media(max-width:1199px) and (min-width:1025px){
.carousel-inner .carousel-caption{top: 30%;}
	.slide-heading{font-size: 36px;}
	.slide-text{font-size: 20px;}
	.slide-text2{font-size: 18px;}
	.button-slide{font-size: 20px; padding: 8px; min-height: 45px; display: inline-block;}
}
/*For small screens and laptops devices*/
@media (min-width:1200px) {
.contact-logo-section{ padding-left:70px}
div.wpcf7-response-output { padding: 0; margin: 0; position: relative; top: -10px; border-color: #ff6b00 !important; text-align: center; }
}

@media (min-width:1400px) and (max-width:1920px) {
}

/*===Safari Specific===*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
}
